uuid: 7200bcca-fa00-4316-97cc-487d7299483c
langcode: nl
status: true
dependencies:
  config:
    - field.field.node.article.body
    - field.field.node.article.comment
    - field.field.node.article.field_image
    - field.field.node.article.field_meta_tags
    - field.field.node.article.field_tags
    - field.field.node.article.field_yoast_seo
    - image.style.thumbnail
    - node.type.article
  module:
    - comment
    - image
    - metatag
    - path
    - text
    - yoast_seo
_core:
  default_config_hash: 7CvVDwPYotAZFBa36mcpMKZOfVRRp_iGuPHpHaavI6E
id: node.article.default
targetEntityType: node
bundle: article
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 1
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
    third_party_settings: {  }
    region: content
  comment:
    type: comment_default
    weight: 20
    settings: {  }
    third_party_settings: {  }
    region: content
  created:
    type: datetime_timestamp
    weight: 10
    settings: {  }
    third_party_settings: {  }
    region: content
  field_image:
    type: image_image
    weight: 4
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    region: content
  field_meta_tags:
    weight: 31
    settings: {  }
    third_party_settings: {  }
    type: metatag_firehose
    region: content
  field_tags:
    type: entity_reference_autocomplete_tags
    weight: 3
    settings: {  }
    third_party_settings: {  }
    region: content
  field_yoast_seo:
    weight: 32
    settings:
      body: body
    third_party_settings: {  }
    type: yoast_seo_widget
    region: content
  langcode:
    type: language_select
    weight: 2
    settings: {  }
    third_party_settings: {  }
    region: content
  path:
    type: path
    weight: 30
    settings: {  }
    third_party_settings: {  }
    region: content
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 15
    third_party_settings: {  }
    region: content
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 16
    third_party_settings: {  }
    region: content
  title:
    type: string_textfield
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
  translation:
    weight: 10
    region: content
  uid:
    type: entity_reference_autocomplete
    weight: 5
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
hidden: {  }
